[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060202] DELL600SC のVineLinuxことはじめで…


はじめましてyukiともうします。
格安だったDELL 600SCを購入しまして、Webやら書籍などで勉強し始めた
VineLinux初心者です。GW中に悪戦苦闘してました。

雑誌付録のVine Linux 2.6r1 FTP版はGUIも起動してとても楽にインストール
出来たのですが、インストール時にオンボードのNIC(Intel 82540EM)を自動認識
しないようでネットワーク設定画面は現れませんでした。

Tipsにもあるとおりなのでしょうか2.4.19-0vl11 Kernelではブートできず 
 NICドライバが「e1000.o」とわかり2.2 Kernelでブート後 make installするのですが
(http://support.intel.co.jp/jp/support/network/adapter/pro100/linux_driver.htm)
なぜか2.4のディレクトリ方にはインストールされ、/lib/modules/2.2.x/net/e1000.o
のようにはインストールされず、、その後の設定できず、ここで試行錯誤し断念しま
した。

(上記は何かよい方法があって2.2用がインストールできたりするのでしょうか?)

次に、付録のVine Linux 2.5.1 FTP版を試したところ、今度はGUIは起動できず
テキスト画面のインストールでしたが、2.4.18 Kernelでブートでき NICドライバも
2.4.18 用の新しいのをmake installできました。無事に各設定もできて
エレコムの「LD-WL11/WEA」のイーサーネット型無線LANでネットに繋げられました。
(^^)

すごく初歩の初歩的な質問なのですが、機能向上やセキュリティ、バグなどさまざま
な理由で
Vine Linux 2.6最新版というのをインストールしたほうがてっとりばやいのでしょう
か?

(しかしNICが自動認識しないのでapt-getもできず、なんとかVine Linux 2.6r1を
2.2 kernel で
ブート後に  2.4 kernel をアップデートした後、2.4.20-0vl29となり NICドライバは
2.4.18までとなってるのでインストールや認識・動作するのか不安です。)

初心者には情報がより多いVine Linux 2.5をインストールして必要なモノだけ
アップデートしたほうが良いのでしょうか?

いろいろ勉強してるのですがどうしても分からず投稿させていただきました。
長くなりましたが、なにかご助言ありましたら、何卒よろしくお願いいたします。

yuki

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: